_core:
  default_config_hash: Qm0HPrSfnTHqdEAB3IdekbkYQ2b9Hcj6ixKQCb2QTZU
langcode: en
uuid: ac3e5ff9-4082-478e-a7e6-1030689e25fb
name: CWRC/CSEC
mail: cwrc@cwrc.ca
slogan: ''
page:
  403: ''
  404: ''
  front: /node/1
admin_compact_mode: false
weight_select_max: 100
default_langcode: en
